<?xml version="1.0" encoding="utf-8"?>
<Data>
  <Device MaxCount="32"/>
  <!--Upgrade wait in sec-->
  <Delay type="Upgrade" value="1"/>
  <!--Retry in number of times-->
  <Retry type="MaxRetry" value="5"/>
  <!--Retry in number of times for Intermediate firmware upgrade check-->
  <Retry type="MaxRetryIntermediateCheck" value="10"/>
  <!--Max ping try in minutes-->
  <Retry type="Ping" value="1"/>
</Data>
